# Include here the submakefiles for each cut

# Cuts
-include CaloCuts/CaloAngleCut/subdir.mk
-include CaloCuts/CaloCrossCut/subdir.mk
-include CaloCuts/CaloGeomCut/subdir.mk
-include CaloCuts/CaloIonCut/subdir.mk
-include CaloCuts/CaloNHitCut/subdir.mk
-include CaloCuts/CaloNotIntCut/subdir.mk
-include CaloCuts/CaloNucleiZCut/subdir.mk
-include CaloCuts/CaloQtotCut/subdir.mk
-include CaloCuts/CaloTrackChi2Cut/subdir.mk
-include CaloCuts/CaloTrackCut/subdir.mk
